### Functions

## Print help site for a specific help number.

    displayHelp(array $helpEntry, array $helpVariables)

### Parameters

#### $helpEntry

`array`

The help entry that is to be displayed.

#### $helpVariables

`array`

The help variables that are used to replace the spacer in the help text.

## Print HTML footer of the help page.

    echoHTMLFoot()

## Print HTML header of the help page.

    echoHTMLHead()